<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='ck';

$app_intro= '

人在面对一定的困难的时候，总是会幻想着未来的日子会有多美好，以达到转移注意力，增加一点信心的目的。就像现在，即使做个月光族，刷着信用卡，每个月还要还各种贷，也仍然会相信未来的日子里，自己的存折上数字一定会暴多。那么你在二十年后有多少存款呢？
<br />
快来测测吧~还能帮朋友们也测测哦~
';

if($_POST['t_name']&&$_COOKIE['v_o_t_'])
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';